h1{color: #feffe6; font-size: 18pt; text-align: center; margin-top: 11pt}
h2{color: #Ce0000; font-size: 24pt; font-weight: bold; text-align: center}
a.b{text-decoration: none; color: #333399; font-size: 8pt; font-weight: bold}
table.b{border: 0pt; background-color: #ffCC00; width: 100%}
table.p{border: 3pt solid #ffCC00}
td.p{border: 1pt solid #ffCC00; text-align: center}
body{background-color: #feffe6}
p{color: #000000; font-size: 12pt; text-align: left; font-family: "Times New Roman", serif}
p.e{color: #CC3300; text-decoration: none; text-align: center; font-size: 11pt}